#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.5.0
visibility:           public
id:                   th-utilities-0.2.5.0-GEqAyJuOvmY4TOPbcTMAqX
key:                  th-utilities-0.2.5.0-GEqAyJuOvmY4TOPbcTMAqX
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  85bb6d28a28b0530c74b39d8f154b25f
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.FixQ TH.ReifySimple
    TH.RelativePaths TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/th-utilities-0.2.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/th-utilities-0.2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-utilities
hs-libraries:         HSth-utilities-0.2.5.0-GEqAyJuOvmY4TOPbcTMAqX
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    syb-0.7.2.2-KYctT8xvO452aGvebEW3ui template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    th-orphans-0.13.14-2bZ3P7aqkorJjS1BskvpSF

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

